@charset "utf-8";

@import url("reset.css");

/* @group 基本 */

body {
	color: #333;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	background: #ece4c5;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(236, 228, 197, 0.7)), color-stop(0.75, rgba(236, 228, 197, 1)), to(rgba(236, 228, 197, 0.7)));
	padding: 0 20px;
}

a:link {
	color: #00c;
	text-decoration: underline;
}

a:visited {
	color: #909;
	text-decoration: underline;
}

a:hover {
	color: #33f;
	text-decoration: underline;
}

#container {
	background: #f6edcd url("../img/bg.jpg") repeat;
	margin: 16px auto;
	padding: 0;
/*	min-height: 850px!important; */
	max-width: 780px;
	border-radius: 8px;
	position: relative;
	z-index: 0;
}

/* @end */

/* @group nav */

#container nav {
	position: absolute;
	z-index: 120;
	top: 0;
	right: 16px;
	list-style-type: none;
}

#container nav ul li {
	float: left;
	color: #602d47;
	list-style-type: none;
	margin: 0 0 0 4px;
	padding: 0;
	display: block;
	font-size: 1.1em;
}

#container nav ul li a,
#container nav ul li span {
	display: block;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 0.2em 1em;
}

#container nav ul li a {
	background: #f6edcd url("../img/bg.jpg") repeat;
}

#container nav ul li span {
	background: #ece4c5;
}

#container nav ul li a:link {
	color: #602d47;
}

#container nav ul li a:visited {
	color: #333;
}

#container nav ul li a:hover {
	color: #904571;
}


/* @end */

/* @group header */

header {
	background: url("../img/bgTop.png") repeat-x left top;
	position: relative;
	z-index: 100;
	height: 130px;
	border-radius: 8px;
}

header p {
	color: #fff;
	margin: 0;
	padding: 0;
}

header p img {
	margin: 16px 0 0 16px;
	padding: 0;
}

header .reservation {
	position: absolute;
	z-index: 110;
	right: 16px;
	bottom: 62px;
	font: 1.2em/1.75em "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}

header .reservation a {
	color: #f1ce00;
	font-family: Georgia;
	font-style: italic;
	text-decoration: none;
	font-size: 1.6em;
}

/* @end */

/* @group main */

#main {
	margin: 0 48px;
	padding: 0;
}

#main h1, #main h2, #main h3, #main p {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", メイリオ, Meiryo, serif;
	font-weight: normal;
}

#main h1 {
	color: #602d47;
	font-size: 2.5em;
	margin: 0 0 0.2em;
	padding: 0;
}

#main h2 {
	color: #602d47;
	font-size: 1.8em;
	margin: 0 0 0.2em;
	padding: 0;
}

#main p {
	color: #333;
	font-size: 1.25em;
	line-height: 1.5em;
	margin: 0.5em 0 1em;
	padding: 0;
}

table {
	border-top: 1px solid #602d47;
	border-collapse: collapse;
	width: 100%;
	margin: 0.5em 0 1.5em;
	padding: 0;
}

table tr th {
	color: #602d47;
	background-color: #ece4c5;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.25em;
	text-align: center;
	padding: 0.5em 0.2em;
	width: 9em;
	border-bottom: 1px solid #602d47;
}

table tr td {
	font-size: 1em;
	line-height: 1.25em;
	padding: 0.5em;
	border-bottom: 1px solid #602d47;
}

table tr td ul li {
	margin: 0 0 .5em 2em;
}

table tr td strong {
	color: #602d47;
	font-style: italic;
	font-weight: normal;
}

table tr td em {
	color: #c00;
	font-style: normal;
	font-weight: normal;
}

#buttons p, #buttons p a {
	font-size: 1em !important;
}

#buttons .tweetBtn {
	margin: 0 0 2px;
}

#buttons .fb-like-button,
#buttons .evernoteBtn {
	margin: 0 0 5px;
}

#ad {
	margin: 1.5em auto;
	width: 468px;
	clear: both;
}

#ad h2 {
	color: #666;
	text-align: center;
	letter-spacing: 0.5em;
	border-bottom: 1px solid #666;
	font: normal 1em "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}

#ad h2 em {
	display: none;
}

#ad p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #666;
}

/* @end */

/* @group footer */

footer {
	background: url("../img/bgBottom.png") repeat-x left bottom;
	height: 80px;
	border-radius: 8px;
}

footer p {
	line-height: 1.1em;
	margin: 0;
	padding: 50px 48px 0;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

footer p small {
	font-size: 11px;
}

/* @end */

/* @group Home */

#home #container {
	background-color: #602d47;
	background-image: none;
	min-height: 680px;
}

#home header {
	background: none;
	height: auto;
	border-radius: 0px;
}

#home header h1 {
	padding: 90px 0 0;
}

#home #container nav ul li:first-child {
	display: none;
}

#home #main p {
	margin: 1.5em auto;
	color: #f1ce00;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}

#home #main header + p {
	color: #fff;
	font: 1.4em/2em "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", メイリオ, Meiryo, serif;
}

#home #main section p a {
	color: #f1ce00;
	font-family: Georgia;
	font-style: italic;
	text-decoration: none;
	font-size: 1.6em;
}

#home #buttons .tweetBtn {
	margin: 0 0 2px;
}

#home #buttons .fb-like-button,
#home #buttons .evernoteBtn {
	margin: 0 0 5px;
}

#home footer {
	background: none;
	height: auto;
	border-radius: 0px;
	clear: both;
}

#home footer p {
	padding: 0 48px 40px;
	text-align: left;
}

/* @group close */

#close {
	position: absolute;
	z-index: 115;
	top: 88px;
	right: 0;
	width: 250px;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.9);
	border-top: 1px solid #1c1619;
	border-bottom: 1px solid #fee7f3;
	border-left: 1px solid #3a222e;
	padding: 16px 16px 0;
	border-radius: 8px 0 0 8px;
	box-shadow: inset 4px 4px 8px #c9b8c1;
}

#container #main #close h2 {
	font-size: 1.6em;
	margin: 0 0 0.4em;
	text-shadow: 0 1px 0 #fff;
}

#container #main #close h3 {
	color: #602d47;
	font-size: 1.2em;
	margin: 0.8em 0 0.3em;
	text-shadow: 0 1px 0 #fff;
}

#container #main #close h3:before {
	content: '•';
}

#container #main #close p {
	font-size: 0.8em;
	color: #602d47;
	margin: 0 0 0.4em;
	text-shadow: 0 1px 0 #fff;
}

#close p strong {
	font-style: normal;
	font-weight: normal;
	font-size: 1.3em;
}

#close table {
	margin-top: 0.4em;
	margin-bottom: 1em;
}

#close table tr th, #close table tr td {
	font-size: 12px;
	text-align: center;
	width: 13%;
	text-shadow: #faf3e9 0 1px 0;
}

#close table tr th:before, #close table tr td:before {
}

#close table tr th:first-child, #close table tr td:first-child {
	width: auto;
}

#close table tr th:first-child {
	color: #ad0000;
}

#close table tr th:last-child {
	color: #0052cb;
}

#close p strong.close,
#close table .close {
	background-color: #ffb8b8;
}

#close p strong.open,
#close table .open {
	background-color: #92eea0;
}

#close p strong.pending,
#close table .pending {
	background-color: #92deee;
}

/* @end */

/* @end */

/* @group Shadow */

#container {
	box-shadow: 4px 4px 16px #888;
}

#container nav ul li a,
#container nav ul li span {
	box-shadow: #3b1b2a 2px 2px 3px;
	text-shadow: #faf3e9 0px 1px 0px;
}

header .reservation {
	text-shadow: #333 0px -2px 0px;
}

#main h1 {
	text-shadow: #faf3e9 0 2px 0;
}

#main h2 {
	text-shadow: #faf3e9 0 1px 0;
}

#main p {
	text-shadow: #faf3e9 0 1px 0;
}

footer p {
	text-shadow: #333 0px -1px 0px;
}

#home #main p {
	text-shadow: #333 0 -1px 0;
}

/* @end */

@media screen and (max-width: 640px) {

body {
	background: #fff;
	padding: 0;
}

#container {
	margin: 0;
	border-radius: 0px;
	box-shadow: none;
}

#container nav {
	position: relative;
	z-index: 120;
	top: 0;
	right: 0;
	left: 0;
}

#container nav ul li {
	float: none;
	margin: 0;
	font-size: 32px;
}

#container nav ul li a,
#container nav ul li span {
	border-radius: 0px;
	margin: 0;
	padding: 0.5em 24px;
	box-shadow: none;
}

#container nav ul li a {
	border-top: 2px solid #fef9e6;
	border-bottom: 2px solid #d9d3b5;
	background: #f6edcd url(../img/bg.jpg) repeat;
	background: url(../img/LinkIcon.png) no-repeat right center, url(../img/bg.jpg) repeat #f6edcd;
}

#container nav ul li span {
	/*border-top: 2px solid #cdc8ac;
	border-bottom: 2px solid #f5eedf;*/
}

header {
	border-radius: 0px;
}

header .reservation {
	top: 16px;
	right: 16px;
	bottom: 0;
	line-height: 1.1em;
}

header .reservation a {
	font-size: 29px;
	display: block;
	font-family: Georgia;
}

#main {
	margin-right: 24px;
	margin-left: 24px;
}

#main p {
	font-size: 30px;
}

table tr th, table tr td {
	font-size: 22px;
}

#main #close table tr th,
#main #close table tr td {
	font-size: 13px;
}

#buttons {
	position: relative;
	z-index: 200;
	height: 50px;
	margin: 48px 0 0;
}

#buttons .tweetBtn,
#buttons .fb-like-button,
#buttons .evernoteBtn {
	margin: 0;
/*	-webkit-transform: scale(1.5) translateX(12px);*/
}

#buttons .tweetBtn {
	position: absolute;
	z-index: 210;
	top: 2px;
	left: 0;
}

#buttons .fb-like-button {
	position: absolute;
	z-index: 220;
	top: 2px;
	left: 110px;
}

#buttons .evernoteBtn {
	position: absolute;
	z-index: 230;
	top: 3px;
	right: 0;
}

footer {
	border-radius: 0px;
}

footer p {
	text-align: left;
	padding-left: 24px;
	padding-right: 24px;
}

footer p small {
	font-size: 13px;
}

#home #main p {
	margin: 1em auto;
	font-size: 20px;
}

#home #main header + p {
	font-size: 20px;
}

#home header h1 {
	padding: 50px 0 0;
}

#home footer p {
	text-align: left;
	padding: 0 24px 24px;
}

}

@media screen and (max-width: 720px) {

	#close {
		position: relative;
		z-index: 115;
		top: 0;
		right: 0;
		width: auto;
		border-right: 1px solid #fabbdc;
		border-radius: 8px;
		margin: 2em 0 1em;
	}
	
	#container #main #close p {
		font-size: 16px;
	}
	
	#close p strong {
		font-size: 1.0em;
		font-weight: bold;
	}
	
	#close table tr th, #close table tr td {
		font-size: 18px;
	}

}

/* @group Map */

#map_canvas {
	width: 100%;
	height: 260px;
}

@media screen and (max-width: 640px) {

#map_canvas {
	margin: 0 10%;
	width: 80%;
	height: 260px;
}

}

@media screen and (orientation: portrait) {

#map_canvas {
	margin: 0 10%;
	width: 80%;
	height: 480px;
}

}

/* @end */